X
Tap here to go to the mobile version of the site.

Support Forum

Where do I get the BRITISH English version of Firefox 15.0.1 for a downgrade?

Posted

I want to downgrade Firefox to v15.0.1, but US English versions are the only old versions I an find. Where do I get old BRITISH English versions?

I want to downgrade Firefox to v15.0.1, but US English versions are the only old versions I an find. Where do I get old BRITISH English versions?

Chosen solution

The reason is there is a bug in Tabmix plus that the developer isn't going to release until January. However, you can use the Beta version, which will work with Firefox 17 until the dev releases a full update. http://tmp.garyr.net/tab_mix_plus-dev-build.xpi. this is a much better solution than downgrading

Read this answer in context 0

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.0
  • Shockwave Flash 11.2 r202

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0

More Information

Tyler Downer
  • Top 25 Contributor
  • Moderator
1530 solutions 10669 answers

Is there a reason you want to downgrade Firefox? downgrading is NOT recommended as it leaves you open to known security vulnerabilities. If there is a specific issue you are having with the newer version we can help you fix it.

Is there a reason you want to downgrade Firefox? downgrading is NOT recommended as it leaves you open to known security vulnerabilities. If there is a specific issue you are having with the newer version we can help you fix it.

Question owner

Yes, there is a reason. One of my add-ons doesn't work.

Yes, there is a reason. One of my add-ons doesn't work.
Tyler Downer
  • Top 25 Contributor
  • Moderator
1530 solutions 10669 answers

Which add-on?

Which add-on?

Question owner

Tabmix Plus.

Tabmix Plus.
Tyler Downer
  • Top 25 Contributor
  • Moderator
1530 solutions 10669 answers

Chosen Solution

The reason is there is a bug in Tabmix plus that the developer isn't going to release until January. However, you can use the Beta version, which will work with Firefox 17 until the dev releases a full update. http://tmp.garyr.net/tab_mix_plus-dev-build.xpi. this is a much better solution than downgrading

The reason is there is a bug in Tabmix plus that the developer isn't going to release until January. However, you can use the Beta version, which will work with Firefox 17 until the dev releases a full update. [http://tmp.garyr.net/tab_mix_plus-dev-build.xpi http://tmp.garyr.net/tab_mix_plus-dev-build.xpi]. this is a much better solution than downgrading

Question owner

Thanks.

Thanks.